encoded_passwd = b"\x02\xea\x02\xe8\xfc\xfd\xbd\xfd\xf2\xec\xe8\xfd\xfb\xea\xf7\xfc\xef\xb9\xfb\xf6\xea\xfd\xf2\xf8\xf7\x00"

def decode(char: int):
    return chr((char + 0x77) & 0xFF)

password = ""
for char in encoded_passwd:
    password += decode(char) 
print(password)
